/*
<div id="bs_right" style="overflow-y: hidden;overflow-x: hidden;">
	<table id="navigation" class="tab_navigation" cellpadding="0" cellspacing="0" border="0">
		<tr>
			<td>
				<div id="tab_menu_plane" class="tab_menu_plane">
				<div id="tab_menu" class="tab_menu"></div>
				</div>
			</td>
			<td width="70px" class="tab_nav_btn" style="overflow: hidden;">
				<ul>
				<li class="tab_left"></li>
				<li class="tab_refresh"></li>
				<li class="tab_right"></li>
				</ul>
			</td>
		</tr>
	</table>
	<div id="page" style="width:100%;height:100%;">
</div>
*/
/*tab样式*/
.tab_navigation{
	width: 100%;
	padding-top: 1px;
	background: url(./tab_menu_bg.gif) repeat-x;
}
.tab_menu_plane{
	height: 30px;
}
.tab_menu{
	width: 100%;
	height: 30px;
	
	overflow: hidden;
	_display: inline;/*IE6识别，解决IE6下选项卡不显示问题*/
}

/*------------导航条右侧按钮样式 start-------------*/
.tab_nav_btn{
	vertical-align: middle;
}

.tab_nav_btn li{
	list-style-type: none;
	cursor: pointer;
	margin-top: 0px;
	background: none;
	height: 21px;
	width: 21px;
	float: left;
	
}

.tab_nav_btn li.tab_left{
	background:url(./nav_btn.gif) no-repeat 0px 0px;
}

.tab_nav_btn li.tab_refresh{
	background:url(./nav_btn.gif) no-repeat -20px 0px;
}

.tab_nav_btn li.tab_right{
	background:url(./nav_btn.gif) no-repeat -40px 0px;
}

.tab_nav_btn li.tab_left_over{
	background:url(./nav_btn.gif) no-repeat 0px -21px;
}

.tab_nav_btn li.tab_refresh_over{
	background:url(./nav_btn.gif) no-repeat -20px -21px;
}

.tab_nav_btn li.tab_right_over{
	background:url(./nav_btn.gif) no-repeat -40px -21px;
}

/*------------导航条右侧按钮样式 end-------------*/

.benma_ui_tab .tab_item1 {
	background-image: url(./tab1.gif);
	background-repeat: no-repeat;
	width: 5px;
	z-index: 100;
	white-space: nowrap;
	
}

.benma_ui_tab .tab_item2 {
	background-image: url(./tab2.gif);
	background-repeat: repeat-x;
	white-space: nowrap;
	z-index: 101;
}

.benma_ui_tab .tab_item3 {
	background-image: url(./tab3.gif);
	background-repeat: no-repeat;
	width: 5px;
}

.benma_ui_tab .tab_close {
	background-image: url(./close.gif);
	background-repeat: no-repeat;
	position: relative;
	top: -1px;
	height: 14px;
	width: 14px;
	font-size: 9px;
}

.benma_ui_tab .tab_item1_bottom {
	background-image: url(./tab1_bottom.gif);
	background-repeat: no-repeat;
	background-position: 0 -18px;
	width: 5px;
}

.benma_ui_tab .tab_item2_bottom {
	background-image: url(./tab2_bottom.gif);
	background-repeat: repeat-x;
	background-position: 0 -18px;
}

.benma_ui_tab .tab_item3_bottom {
	background-image: url(./tab3_bottom.gif);
	background-repeat: no-repeat;
	background-position: 0 -18px;
	width: 5px;
}

.benma_ui_tab .tab_hr {
	width: 100%;
	height: 2px;
	background-color: #247bb6;
	position: relative;
	top: 24px;
	z-index: 113;
	font-size: 0;
	display: block;
}

.benma_ui_tab .tab_hr_bottom {
	width: 100%;
	height: 2px;
	background-color: #247bb6;
	position: relative;
	top: 0;
	z-index: 113;
	font-size: 0;
	display: block;
	position: relative;
}

/*tab宽度*/
.benma_ui_tab {
	margin: 0;
	padding: 0;
	font-size: 12px;
	position: relative;
	top: 0;
	line-height: 22px;
	border: 0px solid green;
	padding-top: 4px;
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
}

.benma_ui_tab .tab_item {
	line-height: 22px;
	z-index: 100;
	white-space: nowrap;
	word-spacing: 0;
	border-collapse: collapse;
	margin-left: 4px;
	float: left;
	cursor: hand;
	cursor: pointer;
}

.benma_ui_tab .tab_item1_mouseover {
	background-position: 0 -42px;
}

.benma_ui_tab .tab_item1_selected {
	background-position: 0 -84px;
}

.benma_ui_tab .tab_item2_mouseover {
	background-position: 0 -42px;
}

.benma_ui_tab .tab_item2_selected {
	background-position: 0 -84px;
	color: black;
	font-weight: 600;
}

.benma_ui_tab .tab_item3_mouseover {
	background-position: 0 -42px;
}

.benma_ui_tab .tab_item3_selected {
	background-position: 0 -84px;
}

.benma_ui_tab .tab_title {
	padding: 4px;
	line-height: 16px;
	font-size: 12px;
}

.benma_ui_tab .tab_close_mouseover {
	background-position: 0 -14px;
}

.benma_ui_tab .tab_close_selected {
	background-position: 0 0;
}

.benma_ui_tab .tab_close_noselected {
	background-position: 0 -28px;
}

.benma_ui_tab .tab_close_none {
	display: none;
}

.benma_ui_tab_bottom {
	position: relative;
	top: 0;
	width: 98%;
	border: 0 solid #999;
	padding-top: 0;
	padding-bottom: 4px;
	white-space: nowrap;
	overflow: hidden;
}

.benma_ui_tab .tab_item_bottom {
	position: relative;
	top: -2px;
	line-height: 20px;
	z-index: 100;
	white-space: nowrap;
	word-spacing: 0;
	border-collapse: collapse;
	margin-left: 4px;
	float: left;
	cursor: hand;
	cursor: pointer;
}

.benma_ui_tab .tab_item1_mouseover_bottom {
	background-position: 0 -60px !important;
}

.benma_ui_tab .tab_item1_selected_bottom {
	background-position: 0 -102px !important;
}

.benma_ui_tab .tab_item2_mouseover_bottom {
	background-position: 0 -60px !important;
}

.benma_ui_tab .tab_item2_selected_bottom {
	background-position: 0 -102px !important;
	color: #fff;
}

.benma_ui_tab .tab_item3_mouseover_bottom {
	background-position: left -60px !important;
}

.benma_ui_tab .tab_item3_selected_bottom {
	background-position: left -102px !important;
}

.benma_ui_tab .tab_title_bottom {
	padding: 4px;
	line-height: 16px;
}

.benma_ui_tab .tab_close_bottom {
	font-size: 9px;
	top: 1px;
}
.page_wait{
	background: url(./wait.gif) center center no-repeat;
}